.first-section{
   /*min-height:100vh;*/
    background: linear-gradient(117.11deg, #A2BCFF 1.98%, #244AAC 99.06%);
    padding:60px 0;
}
.first-section__title{
font-size: 52px;
text-transform: uppercase;
line-height:1.6em;
color: #FFFFFF;
}
.first-section__image img{
    width:700px;
    height:auto;
}
.first-section__value {
    width:40%;
    margin-left:40px;
    font-size: 19px;
/*line-height: 44px;*/
color: #FFFFFF;
}
.item_value{
    margin-left:20px;
     font-weight: 700;
}
.first-section__description p a{
    font-weight:600;
    color:#fff;
}
.first-section__value {
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}
.company_link{
    background: #E8F2FE;
border-radius: 8px;
color:#9C61E8;
text-align:center;
padding:20px 70px;

font-weight:700;

}
.first-section__company{
    margin-bottom:40px;
}
.company_score{
    width: 250px;
height: 70px;
background: #14E342;
border-radius: 8px;
}
.score_description,.company_score{
   color:#fff;
font-weight:700;
font-size: 28px; 
 padding: 15px;
 text-align: center;
   
}
.reviews-list-section{
    padding:40px 0;
    position: relative;
    z-index: 40;
}
.first-section_score{
    margin-bottom:40px;
}
.first-section__company,.value_item{
    justify-content:flex-start;
}
.first-section__description{
    color:#fff;
  font-size: 18px;  
}
.reviews-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.review-list-item {
    margin: 10px;
    width: 18%;
    background: #fff;
    box-shadow: 0px 14px 32px rgba(0, 0, 0, 0.15);
border-radius: 12px;

    padding: 20px 10px;
}
.review-list-content{
    display:flex;
justify-content:space-between;
height:100%;
flex-direction:column;
}
.review-list-top {
    text-align: center;
    font-weight: 600;
    font-size: 18px;

}
.star-line {
    color: red;
}
.review-list-content a {
    text-align: center;
    font-weight: 700;
    padding: 8px 12px;
   border: 1px solid #2ACA30;
box-sizing: border-box;
border-radius: 8px;
    text-decoration: none;
    border-radius: 5px;
    margin: 15px 0;
    color: #2ACA30;
    font-size:14px;
    border-radius: 8px;
}
.review-list-content a:hover{
    opacity:0.6;
}
.icon_block{
    height:100px;
}
.icon_name{
    margin-bottom:10px;
}
.description-title{
    margin:10px 0;
    font-size:18px;
}
.icon_value{
    font-weight:600;
}

.review-list-content a:first-of-type {
   background: #2ACA30;
    color: #fff;
border-radius: 8px;
}
.views-section .title-h2,.accordion__header h2 {
    font-size:42px;
    line-height:1.6em;
    color:#585B64;
    font-weight:400;
}
.views.wrap{
    position:relative;
}
.views-section .section_description{
    position:relative;
    z-index:40;
    width:60%;
    font-size:18px;
    color:#585B64;
}
.section_image.first {
    position:absolute;
  content:'';
  z-index:15;
display:block;
right:-290px;
   width:870px;
    height:870px;
      background-size:cover;
background-repeat:no-repeat;

  background:url("../images/page-service/service-first.webp");
}
.section_image.second {
    position:absolute;
  content:'';
  z-index:15;
display:block;
left:-350px;
   width:850px;
    height:825px;
      background-size:cover;
background-repeat:no-repeat;

  background:url("../images/page-service/service-second.webp");
}

.views-section .section_description.second{
    margin-left:40%;
}
.accordion{
    position:relative;
    z-index:40;
    padding:40px 0;
}
.accordion__body{
     font-size:18px;
      color:#585B64;
}
.carousel-tools-section{
    padding:40px 0;
    background: linear-gradient(109.83deg, #45B3C2 3.7%, #F827EF 100.92%);
}
.carousel_block{
    background: #FFFFFF;
box-shadow: 0px 14px 32px rgba(0, 0, 0, 0.15);
border-radius: 12px;
margin:40px 0;
padding:40px;
}

.last_item{
height:310px;
text-align:center;
padding:30px;
}
.last_item_name{
    margin:30px auto;
    font-size:21px;
}
.last_item_button{
background: #E8F2FE;
font-weight:700;
border-radius: 8px; 
padding:14px 24px;
color:#775EDB;
}
.slick-slider .slick-arrow{
    box-shadow:unset;
    font-size:14px;
    font-weight:600;
    text-transform:uppercase;
}
.slick-slider .slick-arrow:before{
    content:'';
    display:block;
    position:absolute;
    width:30px;
    height:22px;
    background-image: url("data:image/svg+xml,%3Csvg width='30' height='22' viewBox='0 0 30 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M29.8583 10.6482L19.6348 0.14828C19.4469 -0.0451949 19.1063 -0.0451949 18.9184 0.14828L16.1419 2.99978C15.9524 3.19425 15.9528 3.5048 16.1429 3.6988L20.8483 8.49724H0.499977C0.224002 8.49724 0 8.72124 0 8.99721V12.9972C0 13.2732 0.224002 13.4972 0.499977 13.4972H20.8483L16.1429 18.2956C15.9528 18.4896 15.9524 18.8001 16.1419 18.9946L18.9184 21.8461C19.0124 21.9426 19.1414 21.9971 19.2764 21.9971C19.4114 21.9971 19.5404 21.9426 19.6348 21.8461L29.8583 11.3462C30.0473 11.1517 30.0473 10.8422 29.8583 10.6482Z' fill='%23585B64'/%3E%3C/svg%3E%0A");
}
.slick-slider .slick-next{
    right:35%;
}
.slick-slider .slick-next:before{
    left:-30px;
}

.slick-slider .slick-prev {
    left: 35%;
   
}
.slick-slider .slick-prev:before{
    background-image: url("data:image/svg+xml,%3Csvg width='30' height='22' viewBox='0 0 30 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.14174 11.3518L10.3652 21.8517C10.5531 22.0452 10.8937 22.0452 11.0816 21.8517L13.8581 19.0002C14.0476 18.8057 14.0472 18.4952 13.8571 18.3012L9.15169 13.5028L29.5 13.5028C29.776 13.5028 30 13.2788 30 13.0028L30 9.0028C30 8.72682 29.776 8.50282 29.5 8.50282L9.15169 8.50282L13.8571 3.70438C14.0472 3.51038 14.0476 3.19989 13.8581 3.00536L11.0816 0.153858C10.9877 0.0573561 10.8586 0.00286507 10.7236 0.00286506C10.5886 0.00286505 10.4596 0.0573561 10.3652 0.153858L0.14174 10.6538C-0.0472803 10.8483 -0.0472803 11.1578 0.14174 11.3518Z' fill='%23585B64'/%3E%3C/svg%3E%0A");
    right:-30px;
}


.tool_button{
   color:#fff; 
    border: 2px solid #fff;
    width:250px;
    text-align:center;
     font-weight: 700;
    border-radius: 4px;
    padding: 14px 24px;
    font-size:18px;
}
.tools_block  h2,.writer_block h2 {
    font-weight: 700;
    font-size: 40px;
    line-height: 1.6em;
    margin: 0 0 20px;
    color: #fff;
}
.tool_button:hover{
    color:#fff;
    opacity:0.6;
}
.tool_item{
    margin: 20px 0;
}
.tool_section{
     padding:40px 0;

     cursor:pointer;
        font-size:42px;
    color:#585B64;
    /*font-weight:400;*/

}
.writer_block{
    margin:40px 0;
    color:#fff;
}
.writer_block_title{
    justify-content:flex-start;
}
.writer_block_name{
    font-size:21px;
    font-weight:700;
margin-left:20px;
}
.writer_block_description{
    margin:20px 0;
    font-size:18px;
}
@media(max-width:767px){
        .tools_block h2, .writer_block h2{
        font-size:30px;
    }
    .tool_item{
        flex-wrap:wrap;
    }
        .tool_screen{
        margin:20px 0;
    }
    .tools-section{
        padding:0;
    }
    .section_image.first, .section_image.second{
        display:none;
    }
    .slick-slider .slick-prev{
        left:0;
    }
    .slick-slider .slick-next{
      right:0;   
    }
    .main {
    padding: 20px 0 0;}
    .first-section__title{
        font-size:32px;
    }
    .first-section__company,.first-section_score,.reviews-list{
        flex-wrap:wrap;
        
    }
    .first-section__image,.first-section__value,.review-list-item {
        width:100%;
        margin:10px 0;
    }
    .company_score,.views-section .section_description {
        width:100%;
    }
    .views-section .section_description.second{
        margin-left:0;
    }
    .score_description, .company_score{
        font-size:20px;
        padding:20px;
    }
    .score_description{
        text-align:left;
          padding:20px 0;
        
    }
}
